[**@rxap/ngx-timeago v19.0.3**](../README.md)

***

[@rxap/ngx-timeago](../globals.md) / TimeagoFormatter

# Function: TimeagoFormatter()

> **TimeagoFormatter**(`date`): `string`

Defined in: [timeago.formatter.ts:11](https://gitlab.com/rxap/packages/-/blob/15b5fab8912b1042ea325e7f4d98844416018df1/packages/angular/timeago/src/lib/timeago.formatter.ts#L11)

## Parameters

### date

`string` | `number` | `Date`

## Returns

`string`
